Bug 365991 - rss-glx screensavers no longer show up in Screensaver Preferences
Summary: rss-glx screensavers no longer show up in Screensaver Preferences
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rss-glx   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-04 19:16 UTC by Christophe Lambin
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.8.1.p-17.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 05:32:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christophe Lambin 2007-11-04 19:16:02 UTC
It appears the rss-glx screensavers no longer show in Gnome's Screensaver
Preferences (System -> Preferences -> Look and Feel -> Screensaver).

Just noticed this now, so I'm not sure whether this was always the case in
Fedora 7, or whether that was introduced in some recent update. Relevant package
versions are:

gnome-screensaver-2.18.2-2.fc7
rss-glx-gnome-screensaver-0.8.1.p-16.fc7
rss-glx-0.8.1.p-16.fc7

Comment 1 Nils Philippsen 2007-11-05 11:24:35 UTC
This is a regression introduced by the supposed fix for bug #357451. Packages
with that change reverted (and a different attempt to fix that bug) are building
right now.

Comment 2 Nils Philippsen 2007-11-05 11:58:37 UTC
Please check the updated package:

http://koji.fedoraproject.org/koji/buildinfo?buildID=23354

Comment 3 Fedora Update System 2007-11-06 16:18:26 UTC
rss-glx-0.8.1.p-17.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rss-glx'

Comment 4 Fedora Update System 2007-11-09 23:42:50 UTC
rss-glx-0.8.1.p-17.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rss-glx'

Comment 5 Christophe Lambin 2007-11-10 07:58:04 UTC
That fixed the problem. Thanks.



Comment 6 Fedora Update System 2007-11-17 05:32:21 UTC
rss-glx-0.8.1.p-17.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2007-11-17 05:33:37 UTC
rss-glx-0.8.1.p-17.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.